/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */


.elementor-nav-menu--layout-horizontal .elementor-nav-menu>li.separator:before{
    content: "";
    display: block;
    width: 2px;
    height: 44px;
    margin: 0 25px;
    background: linear-gradient(180deg, #5513BC 0%, #EA2466 100%);
}

.elementor-nav-menu--layout-horizontal .elementor-nav-menu>li.featured a{
    padding: 11px 24px!important;
    background: linear-gradient(93.36deg, #EA2466 -24.81%, #5513BC 100%);
    border-radius: 8px;
    text-align: center;
    color: #fff;
    font-weight: 700!important;
}

.elementor-nav-menu--layout-horizontal .elementor-nav-menu>li.featured a:hover{
    color: #fff!important;
    opacity: .8;
}

.newsletter.elementor-widget-form .elementor-form-fields-wrapper{
    flex-wrap: nowrap;
}

.newsletter.elementor-widget-form .elementor-field-textual{
    border-radius: 8px 0 0 8px;
}

.newsletter.elementor-widget-form .e-form__buttons{
    width: fit-content;
}

.newsletter.elementor-widget-form .elementor-button{
    height: 100%;
    border-radius: 0 8px 8px 0;
    background: linear-gradient(93.36deg, #EA2466 -24.81%, #5513BC 100%);
}

.newsletter.elementor-widget-form .e-form__buttons .elementor-button-text{
    white-space: nowrap;
}

.button-border a{
    background-image: url('data:image/svg+xml,<svg id="Camada_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" version="1.1" viewBox="0 0 196 43" preserveAspectRatio="none"><defs><linearGradient id="Gradiente_sem_nome" data-name="Gradiente sem nome" x1="-28.5" y1="46.6" x2="196.5" y2="3.6" gradientTransform="translate(0 43.9) scale(1 -1)" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="%236cf1ff"/><stop offset="1" stop-color="%233464ea"/></linearGradient></defs><path d="M188,43H8c-4.4,0-8-3.6-8-8V8C0,3.6,3.6,0,8,0h180c4.4,0,8,3.6,8,8v27c0,4.4-3.6,8-8,8ZM8,2c-3.3,0-6,2.7-6,6v27c0,3.3,2.7,6,6,6h180c3.3,0,6-2.7,6-6V8c0-3.3-2.7-6-6-6H8Z" style="fill: url(%23Gradiente_sem_nome);"/></svg>');
    background-size: 100% 100%;
    background-repeat: no-repeat;
}

.elementor-button:hover{
    opacity: .8;
}

.admin-panel, .admin-panel details, .admin-panel details .elementor-element, .admin-panel details .elementor-element{
    position: static!important;
}

.admin-panel details .elementor-element .elementor-widget-image{
    padding-left: 342px;
    position: absolute !important;
    width: 100%;
    top: 40px;
    left: 0;
    z-index: 0;
}

.admin-panel details .elementor-element img{
    border-radius: 8px;
    overflow: hidden;
    box-shadow: 0px 0px 16px 0px #00000026;
    width: 100%;
}

.admin-panel .e-n-accordion-item-title{
    z-index: 1;
}

.e-n-accordion-item-title-icon svg path{
    fill: linear-gradient(to right, #ff0000, #0000ff)!important;

}

.bdt-pagepiling-slider .pp-section.pp-table {
    background-size: calc(100% - 40px);
    background-position: left center;
}

.bdt-pagepiling-slider #pp-nav {
    left: auto !important;
    right: 0;
}

.bdt-pagepiling-slider #pp-nav li a, .bdt-pagepiling-slider .pp-slidesNav li a{
    width: 16px;
    height: 16px;
}

.price-tabs .e-n-tab-title-text span{
    color: #fff;
    text-transform: uppercase;
    padding: 8px 18px;
    background: #3464EA;
    border-radius: 16px;
    margin-left: 32px;
}

.price-tabs [aria-selected="true"]#monthly:after{
    content: '';
    width: 78px;
    height: 32px;
    border-radius: 16px;
    background: url('data:image/svg+xml,<svg width="78" height="32" viewBox="0 0 78 32" fill="none" xmlns="http://www.w3.org/2000/svg"><rect width="78" height="32" rx="16" fill="%23DDD0F2"/><rect x="50" y="4" width="24" height="24" rx="12" fill="%235513BC"/></svg>');
    display: block;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    margin-left: 16px;
    transform: rotate(180deg);
}

.price-tabs [aria-selected="true"]#yearly:before{
    content: '';
    width: 78px;
    height: 32px;
    border-radius: 16px;
    background: url('data:image/svg+xml,<svg width="78" height="32" viewBox="0 0 78 32" fill="none" xmlns="http://www.w3.org/2000/svg"><rect width="78" height="32" rx="16" fill="%23DDD0F2"/><rect x="50" y="4" width="24" height="24" rx="12" fill="%235513BC"/></svg>');
    display: block;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    margin-right: 16px;
}

.breadcrumb-site span{
    color: #8793AD;
}

.breadcrumb-site #breadcrumbs > span{
    display: flex;
    gap: 10px;
}

.breadcrumb-site span .breadcrumb_last{
    color: #3464EA;
}

@media screen and (max-width: 767px) {
    .admin-panel details .elementor-element .elementor-widget-image{
        position: static !important;
        padding: 0;
        margin-bottom: 30px;
    }

    .price-tabs .e-n-tab-title-text span{
        margin-left: 10px;
    }

    .price-tabs [aria-selected="true"]#monthly:after{
        margin-left: 10px;
        width: 60px;
        height: 25px;
    }

    .price-tabs [aria-selected="true"]#yearly:before{
        margin-right: 10px;
        width: 60px;
        height: 25px;
    }
}